<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo 3</title>
	<script type="text/javascript">
		// Pasar un texto e indicar cuantas a tiene

		function contar(texto){
			let c = 0;

			for (var i = 0; i < texto.length; i++) {
				/* Compruebo si en la posicion de texto es "a", texto es un string*/
				if (texto[i]=="a") {
					c++;
				}		
			}	

			return c;
		}

	</script>
</head>
<body>

	<script type="text/javascript">
		let numero = 0;
		numero = contar("Ejemplo de clase");
		document.write(numero);
	</script>

</body>
</html>